body{margin:0px;padding:0px;font-family:Helvetica;background:url(/images/bg_body.png) repeat-x #fff;} /*  */
.clearfix{clear:both}
p{margin:0px;padding:0px;}
ul{margin:0px;padding:0px;list-style:none;list-style-position:inside;}
#page{margin:0 auto;width:1000px;}



.headerAbove{width:1000px;height:35px;;border:.5px solid #c1c1c1;margin-bottom:7px;background-color:#ffffff}

.headerAbove .phone{width:38px;height:35px;float:left;padding-top:0px}
.headerAbove .phoneNum{width:250px;height:35px;float:left;padding-top:7px;font-size:11px;}
.headerAbove .hours{width:250px;height:35px;float:left;padding-top:0px;position:relative;}
.headerAbove div span {padding-right:10px; padding-top:10px;float:left;font-size:12px;font-weight:bold;}

.headerAbove .account{background:url(/images/menu/account.png) no-repeat;width:180px;height:35px;float:left;padding-top:0px;padding-left:50px;}
.headerAbove .mycart1{width:72px;height:35px;float:left;padding-top:7px;}
.headerAbove .mycart2{width:155px;height:35px;float:left;padding-top:9px;font-size:12px;font-weight:bold;}

.hoursPop{z-index:20;width:256px;height:192px;background:url(/images/store_hours.png) no-repeat;top:10px;left:-24px;padding:80px 0px 0px 22px;position:absolute;display:none;}
.hoursPop .hoursItem{float:left;width:216px;height:22px;border-bottom:1px solid #dfdfdf;padding-left:18px;}
.hoursPop .last{border-bottom:0 none!important;}
.hoursPop .hoursItem .hoursItemDay{float:left;font-size:12px !important;font-weight:bold;height:22px;line-height:22px;width:90px !important;}
.hoursPop .hoursItem .hoursItemValue{float:left;font-size:12px !important;width:125px !important;height:22px;line-height:22px;}



.header{width:1000px;height:100px;background-color:#004f9e;}
.header .logo{width:420px;height:100px;float:left;padding-top:0px}
.header .callus{width:360px;height:58px;float:left;padding:20px 0px 0px 25px;}
.header .menu{width:140px;height:58px;float:left;padding:37px 0px 0px 10px;}

.cart{width:228px;height:78px;float:left;padding-top:10px}
.cart .cartLink{color:#acabab;font-size:11px;border-right:1px dotted black;display:block;float:left;line-height:11px;padding:0px 10px;margin-bottom:5px;}
.cart .cartLinkLast{color:#acabab;font-size:11px;display:block;float:left;line-height:11px;padding:0px 10px;margin-bottom:5px;}
.cart .cartBlock{width:222px;height:60px;background:url(/images/cart_bg.jpg) no-repeat;}
.cart .cartBlock .cartTxtBlock{float:left;width:50px;padding:15px 0px 0px 0px;}
.cart .cartBlock .cartTxt{font-size:12px;font-weight:bold;text-align:right}
.cart .cartBlock .cartItemsNr{font-size:11px;color:#737373;text-align:right}
.cart .cartBlock img{float:right;margin:15px 10px 0px 0px;}

.top{width:1000px;height:43px;}
.topLeft{width:370px;height:43px;float:left}
.topRight{width:480px;height:43px;float:left;padding-left:50px;}
.topRight p{font-size:13px;font-weight:bold;color:#fe9500;float:left;padding:15px 10px 0px 0px;}
.searchInput{background:url(/images/search_bg.jpg) no-repeat;width:295px;height:20px;padding:5px 0px 0px 5px;margin:10px 0px 0px 0px;border:0px;float:left;}
.searchGo{margin:10px 0px 0px 5px;border:0px;float:left;display:block;height:25px;}
.emailInput{background:url(/images/email_bg.jpg) no-repeat;width:159px;height:20px;padding:5px 0px 0px 5px;margin:10px 0px 0px 0px;border:0px;float:left;}

.topMenu{height:31px;width:1000px;border-top:1px solid #777777}
.topMenuBorder{width:1px;height:31px;float:left;background:url(/images/menu_border.jpg) no-repeat}
.topMenuBlock{width:898px;height:31px;float:left;}
.topMenuBlock li{padding:7px 10px 0px 10px;height:24px;font-size:13px;font-weight:bold;color:#FFFFFF;float:left;background:url(/images/menu_border_item.jpg) top right no-repeat;}

.topBanner{width:1000px;height:282px;padding-top:5px;}
.middleBanner{width:1000px;height:80px;margin:3px 0px 3px 0px;background:url(/images/front_page_banners.gif) -7px -3px no-repeat}
.middleBanner a{float:left;width:298px;height:80px;margin-right:3px;}
.middleBanner a.last{margin-right:0px;}
.middleBanner .banner{float:left;margin:0px 3px 0px 0px;}
.middleBanner .bannerLast{float:left;margin:0px;}

.topHeader2{width:1000px;height:55px;border:1px solid #c1c1c1;padding-left:0px;margin-top:7px;background:#eeeeee;float:left}
.topHeader2 .topHeaderItem{
	padding-top:5px;
	padding-bottom:5px;
	width:250px!important;
	height:43px;
	float: left;
	text-align:center;
}
.topHeader{width:1000px;height:55px;border:1px solid #c1c1c1;padding-left:0px;margin-top:7px;display:inline-block;background:#eeeeee;position: relative; }
.topHeader .topHeaderItem{
	padding:0px;
	width:236px;
	height:43px;
	float: left;
	border:1px solid #eeeeee;	
	text-align:center;
}


.topHeader .topHeaderItem:hover { background-color:#ffffff;height:42px; } /* cursor:pointer;*/
.topHeader div p {float:left;width:222px;text-align: center;margin-top:0px;font-size:12px;}


#brandContent
{ 
    position: absolute; 
    bottom: 0; 
	text-align:center;
}

.gridItemsHeader{
	border-radius: 5px 5px 0px 0px;
	border: 0px none;
	margin-top: 15px;
	padding: 10px;
	height: 14px;
	width: 982px;
	color: #000;
	display: inline-block;
	float: left;
	vertical-align:middle;
	background-color:#004F9E;
}
.gridItemsHeader p {float:left;;font-size:14px;color:#ffffff;font-weight:bold;}
.gridItemsFooter{
	border-radius: 0px 0px 5px 5px;
	border: 0px none;
	margin-top: 0px;
	padding: 10px;
	height: 7px;
	width: 982px;
	color: #000;
	display: inline-block;
	float: left;
	vertical-align:middle;
	background-color:#004F9E;
}

.gridItems{width:1000px;height:372px;border:1px solid #c1c1c1;padding-left:0px;margin-top:0px;display:inline-block;background:#ffffff;position: relative; }
.gridItems .gridItemsItem{
	padding:5px;
	width:238px;
	height:175px;
	float: left;
	border:1px solid #eeeeee;	
}
.gridItems div p {float:left;color:#000000;font-size:12px;padding:5px;}
.gridItems div span {float:left;;font-size:14px;padding-right:10px;color:#ff0000;font-weight:bold;padding-top:3px;}
.gridItems .gridItemsItem .gridItemsPad{
	border-bottom:1px dashed #eeeeee;
	height:5px;
	float: left;	
}

.showcaseItems{width:1000px;padding-left:0px;margin-top:0px;display:inline-block;background:#ffffff;position: relative; border-radius: 5px 5px 5px 5px;}
.showcaseItems .showcaseLogo{margin:5px;width:1000px;height:45px;}
.showcaseItemsGrid{width:1000px;padding-left:0px;margin-top:0px;display:inline-block;background:#ffffff;position: relative; }
.showcaseItemsGrid .showcaseItemsGridItemImage
{
	width:228px;
	height:100px;
	text-align:center;
}
.showcaseItemsGrid .showcaseItemsGridItem{
	padding:20px 5px;
	margin:5px;
	width:228px;
	height:150px;
	float: left;
	border:1px solid #004f9e;	
	border-radius: 5px 5px 5px 5px;
	background-color:#ffffff;
}
.showcaseItemsGridItem:hover{border:1px solid #f4a31a;border-radius: 5px 5px 5px 5px;} /* #fdfff2 */

.showcaseItems div p {float:left;color:#000000;font-size:12px;padding:5px;height:30px;}
.showcaseItems div span {float:left;;font-size:14px;padding-right:10px;color:#ff0000;font-weight:bold;padding-top:3px;}

.showcaseItemsGridItemTitle{float:left;color:#000000;font-size:14px;padding:5px;height:15px;width:228px;text-align:center;}
.showcaseItemsGridItemPricing{float:left;color:#ff0000;font-weight:bold;font-size:12px;padding:5px;height:15px;width:220px;text-align:center;border-bottom:.5px #808080 solid;}
.showcaseItemsGridItemShipping{float:left;color:#6db34d;font-weight:bold;font-size:12px;padding:5px;height:15px;width:220px;text-align:center;}
.showcaseItemsGridItemFeatures{float:left;color:#000000;font-size:11px;padding:5px;height:20px;width:228px;text-align:left;}
.showcaseItemsGridItemShopNow{float:left;color:#ff0000;text-align:center;}

.tvContainer{
	z-index:20;width:520px;height:78px;background-color:#ffffff;position:relative;margin-top:22px;top:-2px;left:-7px;border: 1px solid #808080;border-radius: 5px 5px 5px 5px;display:none;
}
.tvContainer .tvItem{
	width:125px;
	height:75px;
	float: left;
	border-right:1px solid #eeeeee;
	padding:2px;
	
}
.tvContainer div span {float:left;width:125px;height:45px;}
.tvContainer div p {float:left;width:125px;height:22;font-size:12px;padding:4px;}
.tvContainer div a {float:left;width:125px;color:#000000;text-decoration:none;text-align:center;}

.photoContainer{
	z-index:20;width:520px;height:192px;background-color:#ffffff;position:relative;margin-top:22px;top:-2px;left:-7px;border: 1px solid #808080;border-radius: 5px 5px 5px 5px;display:none;
}
.photoContainer .photoItem{
	width:125px;
	height:175px;
	float: left;
	border-right:1px solid #eeeeee;
	padding:2px;
	
}
.photoContainer div span {float:left;width:125px;height:45px;border-bottom:1px solid #eeeeee;}
.photoContainer div p {float:left;text-align:left;height:22;font-size:12px;padding:4px;}
.photoContainer div a {float:left;color:#000000;text-decoration:none;}

.homeCategories{width:1000px;margin:20px 0px 0px 0px}
.homeCategories ul li{float:left;width:165px;padding:0px 0px 0px 15px}
.homeCategories ul li h1{font:bold 12px Arial;margin:0px;padding:0px;}
.homeCategories ul li h1.audio{background:url(/images/border_home_audio.jpg) bottom left no-repeat}
.homeCategories ul li h1.tv{background:url(/images/border_home_tv.jpg) bottom left no-repeat}
.homeCategories ul li h1.cameras{background:url(/images/border_home_cameras.jpg) bottom left no-repeat}
.homeCategories ul li h1.navigation{background:url(/images/border_home_navigation.jpg) bottom left no-repeat}
.homeCategories ul li h1.video{background:url(/images/border_home_video.jpg) bottom left no-repeat}
.homeCategories ul li li{clear:both;padding:0px;margin:0px;line-height:16px;}
.homeCategories ul li li a{font-size:11px;color:#0b47aa;text-decoration:none;font-family:Arial}

.bottomLinks{width:1000px;height:211px;padding:20px 0px 0px 0px}
.bottomLinksLeft{width:196px;height:201px;background-color:#1f2326;float:left;padding:10px 0px 0px 12px}
.bottomLinksLeft p{font-size:22px;color:#FFFFFF}
.bottomLinksLeft img{float:left;margin:10px 10px 10px 0px}
.bottomLinksLeft li{float:left;font-family:Arial;font-size:11px;color:#9ac7ff;}
.bottomLinksLeft li a{font-family:Arial;font-size:11px;color:#9ac7ff}
.bottomLinksMiddle{width:572px;height:211px;background-color:#dcdcdc;float:left}
.bottomLinksMiddle li{float:left;padding:0px 0px 0px 16px;}
.bottomLinksMiddle li h2{font:bold 12px Arial;margin:10px 0px 0px 0px;padding:0px;}
.bottomLinksMiddle li li{clear:both;padding:0px;margin:0px;line-height:16px;}
.bottomLinksMiddle li li a{font:11px Arial;color:#0b47aa;text-decoration:none}
.bottomLinksRight{width:220px;height:208px;background-color:#fec100;float:left}
.bottomLinksRight img{margin:0px;padding:0px}

.copyright{width:1000px;font:10px Arial;color:#4f4f4f;text-align:center;padding:10px 0px}

.certificate{width:898px;height:76px;border:1px solid #c1c1c1;margin-bottom:10px;text-align:center;padding:10px 0px}
.certificate img{display:inline;padding:0px 20px 0px 0px}

/*-------category page----------*/
.breadcrumbs{width:890px;background-color:#ffffff;height:35px;margin:25px 0px 25px 0px;padding-left:10px}
.breadcrumbs a{color:#0b47aa;font-size:11px;font-weight:bold;font-family: Arial;text-decoration:none;padding-right:10px;background:url(/images/arrow_bread.jpg) center right no-repeat}
.breadcrumbs a.last{color:#000000;font-size:11px;font-weight:bold;font-family: Arial;background:none}

.categoryLeft{float:left;width:180px}
.categoryLeft .clcallus{float:left;width:180px;}
.categoryLeftTop{width:165px;height:60px;background-color:#fe5200;font:bold 17px Arial;color:#FFFFFF;padding:0px 0px 0px 15px}
.subCategories{width:178px;border-left:1px solid #c6c6c6;border-right:1px solid #c6c6c6;margin-bottom:8px;}
.subCategories li{width:178px;border-bottom:1px solid #c6c6c6;}
.subCategories a{width:153px;display:block;padding:5px 0px 5px 15px;font:bold 12px Arial;color:#343434;text-decoration:none;background:url(/images/arrow_bread.jpg) center right no-repeat}

.sideBox {width:178px;margin-bottom:8px;}
.sideBoxTop {width:163px;height:22px;font-weight:bold;font-size: 11px;color:#0b47aa;padding:10px 0px 0px 15px;border-bottom:5px solid #fec100}
.sideBoxTopPhone {width:163px;height:22px;font-weight:bold;font-size: 11px;color:#2c2c2c;padding:10px 0px 0px 15px;border-bottom:5px solid #fec100}
.sideBoxImg {width:178px;height:119px;}
.sideBoxContact {width:178px;height:36px;background-color:#1f2326}
.sideBoxContact a{color:#FFFFFF;height:26px;font-size:12px;font-weight:bold;text-decoration:none;width:153px;display:block;padding:10px 0px 0px 15px;background:url(/images/arrow_white.jpg) center right no-repeat}
.sideBox li{width:163px;padding:0px 0px 0px 15px;line-height:18px;}
.sideBox li a{width:163px;padding:0px;font-size: 11px;font-family:Arial;color:#0b47aa;text-decoration:none}


.categoryContent{float:left;width:804px;padding:0px 8px 0px 8px;background-color:#FFFFFF}
.categoryContent li{float:left;}
.categoryContent li.right{border-bottom:1px solid #c6c6c6;border-right:none;float:left;}
.categoryContent li.bottom{border-bottom:none;border-right:1px solid #c6c6c6;float:left;}
.categoryContent li.last{width:174px;height:160px;border-bottom:none;border-right:none;float:left;}
.categoryContent li h3{margin:0px;padding:10px 0px 0px 10px;font:bold 12px Arial;color:#0b47aa;height:30px;}
.categoryContent li h3 a{color:#0b47aa;text-decoration:none;}
.categoryContent li .shopNow{margin:0px 0px 0px 10px;padding-top:10px}
.categoryBanner{width:815px;height:60px;background-color:#e9e9e9;margin-bottom:10px;}

.categoryRight{float:left;}
.categoryRightCartPage{float:left;margin-top:13px;width:180px;height:160px;}
.prodImageOverflow{width:145px;height:115px;overflow:hidden}
/*-------products page----------*/

.clearChoices{width:180px;height:20px;background-color:#595959;font-size:11px;color:#ffffff;font-family:Arial;}
.clearChoices p{text-decoration:underline;padding:3px 0px 0px 15px;cursor:pointer;}
.filters{width:178px;border-left:1px solid #c6c6c6;border-right:1px solid #c6c6c6;margin-bottom:8px;}
.filters li{width:178px;border-bottom:1px solid #c6c6c6;}
.filters li a{cursor:pointer;width:153px;display:block;padding:5px 0px 5px 15px;margin-left:6px;font:bold 12px Arial;color:#0b47aa;text-decoration:none;}
.filters li .down{background:url(/images/blue_arrow_down.jpg) center left no-repeat}
.filters li .right{background:url(/images/blue_arrow_right.jpg) center left no-repeat}
.filterTypes {padding-left:3px;display:none;}
.filterTypes li{cursor:pointer;width:163px;border-bottom:none;font:bold 11px Arial;height:23px;margin-bottom:2px;padding:0px 0px 0px 10px;}
.filterTypes li input{float:left;margin:5px 5px 0px 0px;padding:0px;}
.filterTypes li p{float:left;width:130px;margin:4px 0px 0px 0px;}
.filterTypes li.select{background:url(/images/bg_filter.jpg) no-repeat}
.filterTypes li.selectPer{background:url(/images/bg_filter.jpg) no-repeat}
.navigationProducts{border:1px solid #c8c8c8;width:815px;height:36px;margin-bottom:5px;}
.sortBy{border-right:1px solid #c8c8c8;width:193px;height:36px;float:left;}
.sortBy p{padding:10px 0px 0px 10px;width:50px;height:26px;display:block;font-size:12px;font-family:Arial;color:#000000;float:left;}
.sortBy select{float:left;margin-top:7px;}
.firstPage{border-right:1px solid #c8c8c8;width:74px;height:36px;float:left;}
.firstPage a{padding-top:10px;display:block;width:74px;height:26px;font-size:12px;font-family:Arial;color:#000000;text-align:center;text-decoration:none;}
.lastPage{width:42px;height:36px;float:left;}
.lastPage a{padding-top:10px;width:42px;height:26px;display:block;font-size:12px;font-family:Arial;color:#000000;text-align:center;text-decoration:none;}
.currentPage{border-right:1px solid #c8c8c8;width:34px;height:36px;float:left;}
.page{border-right:1px solid #c8c8c8;width:34px;height:36px;float:left;}
.page a{display:block;width:34px;height:24px;text-align:center;font-size:11px;font-family:Arial;text-decoration:none;color:#000000;padding-top:12px;}
.page a.selected{background:#fec100}
.arrowLeft{border-right:1px solid #c8c8c8;width:34px;height:36px;float:left;background:#e9e9e9 url(/images/nav_arrow_left.jpg) center no-repeat}
.arrowLeft a{display:block;width:34px;height:36px;}
.arrowRight{border-right:1px solid #c8c8c8;width:34px;height:36px;float:left;background:#e9e9e9 url(/images/nav_arrow_right.jpg) center no-repeat}
.arrowRight a{display:block;width:34px;height:36px;}

.productsListItem 
{
	width:815px;
	height:175px;
	float:left;
	margin-bottom:5px;
	border:1px solid #4fa7ff;	
	border-radius: 5px 5px 5px 5px;	
}
.productImage{width:160px;float:left;padding:5px;}
.productDesc{width:470px;float:left;padding:5px;}
.productDescRight{width:155px;height:160px;float:left;padding:5px;background-color:#FAFAFA;font-size:11px;font-family:Arial;color:#585858;}
.productDescTitle{font-size:12px;font-family:Arial;font-weight:bold;color:#000000;padding-bottom:10px;}
.productDescButton{padding-top:5px;}
.productDescTitle a{font-size:12px;font-family:Arial;font-weight:bold;color:#000000;text-decoration:none}
.productDescMiddle{width:426px;}
.productDescMiddle .pricing{width:126px;float:left;}
.productDescMiddle .pricing p{font-size:14px; font-family:Arial;color:#595959}
.productDescMiddle .pricing p span{font-size:14px; font-weight:bold;font-family:Arial;color:#0b47aa}
.productDescMiddle .review{float:left;width:180px}

.productDescRight .cartBtn{float:left;width:155px;padding-top:10px;}
.productDescRight .shipping{float:left;width:155px;font-size:14px;line-height:19px;color:#4f8927;font-weight:bold;font-variant: small-caps;}
.productDescRight .stock{float:left;width:155px;font-size:14px;line-height:19px;color:#000000;}
.productDescRight .price{float:left;width:155px;font-size:14px;line-height:19px;color:#000000;font-weight:bold;}
.productDescRight .available{float:left;width:155px;font-size:14px;line-height:19px;color:#4f8927;}

.productDescription{font-size:11px;font-family:Arial;color:#585858;padding-top:10px;}
.productDescription li{font-size:11px;font-family:Arial;color:#585858;}
/*-------cart page----------*/
.cartPage{width:1000px;background:#FFFFFF;margin-top:4px;float:left;}
.cartPageContent{width:980px;float:left;margin-right:20px;}
.cartPageHeader{padding:0px 0px 0px 70px;width:933px;height:75px;float:left;background:url(/images/title_pageCart.jpg) 5px 15px no-repeat;font-size:22px;color:#2c3135}
.cartPageHeader img{float:right;margin-top:12px;}
.cartItemsHeader{height:21px;background-color:#fec100;font-size:12px;font-family:Arial;color:#1d1d1d;font-weight:bold;text-align:center;}
.cartItems{height:52px;padding:10px;margin:0px;vertical-align:top}
.cartItems span{color:#3D3D3D;font-family:Arial;font-size:13px;font-weight:normal;}
.cartItems .title{font-size:12px;font-weight:bold;font-family:Arial;}
.cartItems .sku {font-size:11px;font-weight:normal;font-family:Arial;color:#3d3d3d}
.cartItems .sku span{font-size:11px;font-weight:normal;font-family:Arial;color:#60b737}
.borderItems{border-bottom:1px solid #d6d6d6}
.itemQty{width:27px;height:16px;border:1px solid #c0c0c0;display:block;padding:0px;font-size:12px;}
.itemQtyUpdate{font-size:11px;font-family:Arial;color:#0b47aa;display:block}
.itemPrice{font-size:11px;font-family:Arial;color:#1d1d1d;text-align:right;}
.itemsBottom{height:18px;background-color:#e5e5e5;line-height:18px;}
.itemsLinks {padding:10px 0px 20px 0px ;vertical-align:top;}
.itemsLinks a{float:left;;font-size:11px;font-family:Arial;color:#2298ff;margin:5px 65px 0px 70px;}
.itemsLinks p{float:left;font-size:11px;font-family:Arial;font-weight:bold;color:#343434;margin-top:5px;}
.itemsLinks .inputText{float:left;width:70px;height:12px;margin:2px 5px;}
.itemsLinks .delivery{margin:5px 10px 0px 17px;}
.itemsLinks .deliverySelect{width:180px;}
.itemsPrice{font-size:11px;font-family:Arial;font-weight:bold;color:#343434;padding:5px 0px 0px 0px}
.cartTotalPrice{padding:5px 0px 0px 5px;text-align:left;display:block;background-color:#0b47aa;width:183px;height:22px;font-size:14px;font-family:Arial;font-weight:bold;color:#FFFFFF;}
.cartTotalPrice .cartTotalPriceTxt{float:left;margin-top:3px;}
.cartTotalPrice .cartTotalPriceValue{font-size:16px;font-family:Arial;font-weight:normal;color:#FFFFFF;float:right;margin-right:5px}
.cartTotalPrice{display:block;background-color:#0b47aa;width:188px;height:27px}
.itemsAccept{font-size:17px;font-family:Arial;color:#2c3135;}

.itemPrice2{font-size:11px;height:13px;font-family:Arial;font-weight:bold;color:#BB0000;text-align:right;}
.itemPriceMSRP{font-size:11px;height:13px;font-family:Arial;color:#1d1d1d;text-align:right;}
.itemPriceSave{font-size:11px;height:13px;font-family:Arial;color:#1d1d1d;text-align:right;}


/*-------product info page----------*/
.leftBlock {width:716px;float:left;border:1px solid #C6C6C6;margin:5px 0px 5px 5px;height:390px;}
.leftBlock2 {width:1000px;float:left;margin:5px 0px 5px 5px;height:480px;}
.alternateImageBlock{width:460px;text-align:center;}
.alternateImageBlock a{margin-right:5px;padding:3px;border:1px solid #c1c0c0;display:block;float:left;width:40px;height:40px;}
.productContent{width:1000px;background:#FFFFFF;float:left;border-top:1px solid #c6c6c6;padding-top:10px;}
.productInfoImageBlock{width:460px;text-align:center;float:left;margin:0px 10px 0px 0px;}
.productInfoImageBlock .alternateText{margin:0px 0px 13px 0px;width:460px;text-align:center;}
.productInfoImageBlock .alternateText a{padding-left:20px;width:80px;height:24px;background:url(/images/zoom_img.jpg) 0px 2px no-repeat;text-decoration:none;font-size:11px;font-family:Arial;color:#0b47aa}

.productInfoImageBlock2{width:700px;text-align:center;float:left;margin:0px 10px 0px 0px;}
.productInfoImageBlock2 .alternateText{margin:0px 0px 13px 0px;width:700px;text-align:center;}
.productInfoImageBlock2 .alternateText a{padding-left:20px;width:80px;height:24px;background:url(/images/zoom_img.jpg) 0px 2px no-repeat;text-decoration:none;font-size:11px;font-family:Arial;color:#0b47aa}


.productInfoImage{text-align:center;}
.productInfoTitle{width:850px;float:left;margin-left:5px;}
.productInfoImport{padding-right:10px;float:left;display:block;font-size:11px;font-family:Arial;color:#000000}
.productInfoSku{padding-right:10px;border-right:1px solid #c6c6c6;float:left;display:block;font-size:11px;font-family:Arial;color:#8d8d8d}
.productInfoUpc{padding-left:10px;width:104px;float:left;display:block;font-size:11px;font-family:Arial;color:#8d8d8d}
.productInfoTitle h1{font-size:20px;font-family:Arial;color:#333333;margin:0px 0px 10px 0px;padding:0px;}
.productInfoTitle h2{font-size:16px;font-family:Arial;color:#56b537;margin:0px 0px 10px 0px;padding:0px;}
.brandLogo{width:120px;padding-left:10px;float:left;}
.hLine{width:716px;line-height:1px;height:1px;background-color:#c6c6c6;float:left;margin-left:5px;}
.prodInfoDesc{width:124px;float:left;padding-bottom:0px;}
.prodInfoDesc p{display:block;float:left;font-size:11px;font-family:Arial;color:#585858;padding:0px 10px 10px 0px;}
.prodInfoDesc .icons{float:left;padding:0px;width:120px;margin-bottom:20px;}
.prodInfoDesc .iconsMan{float:left;padding:0px;width:124px;margin-bottom:5px;height:36px;}
.prodInfoDesc .icons span{float:left;display:block;width:85px;font-size:11px;font-weight:bold;padding-left:5px;}
.instock{padding-top:8px;}
.prodInfoDesc .icons img{float:left;}
.review{width:616px;height:36px;float:left;}
.tabs{width:631px;float:left;margin:20px 0 0 5px;}
.tabs li{position:relative;z-index:2}
.tabs li.normalOld {height:37px;float:left;border-bottom:4px solid #fec100;position:relative;z-index:2}
.tabs li.normalOld a{cursor:pointer;text-decoration:none;font-size:12px;height:25px;font-weight:bold;color:#585862;display:block;padding:12px 10px 0px 10px;border-right:1px solid #c6c6c6;}
.tabs li.selectedOld{height:40px;float:left;border-bottom:1px solid #ffffff;}
.tabs li.selectedOld a{text-decoration:none;font-size:12px;height:29px;font-weight:bold;color:#0b47aa;display:block;padding:12px 20px 0px 10px;border-right:1px solid #c6c6c6;background:url(/images/arrow_tab.jpg) 92% 49% no-repeat}

.werule{width:980px;float:left;margin-left:5px;margin-top:10px;padding:10px;}

.tabs_list {position:relative;z-index:2;float:left;width:631px;}
.tabs li.normal {height:24px;float:left;position:relative;z-index:2;margin-right:2px;}
.tabs li.normal a{text-align:center;cursor:pointer;text-decoration:none;font-size:12px;height:21px;width:75px;color:#585858;display:block;padding:3px 0px 0px 0px;background:url(/images/tabOff.jpg) no-repeat}
.tabs li.selected{margin-right:2px;height:24px;float:left;}
.tabs li.selected a{text-align:center;text-decoration:none;font-size:12px;height:21px;width:75px;color:#585858;display:block;padding:3px 0px 0px 0px;background:url(/images/tabOn.jpg) no-repeat}

.tabBorder{border-bottom:1px solid #c6c6c6;height:23px;width:631px;position:relative;z-index:1;top:0px}
.tabContent {float:left;display:none;border-left:1px solid #c6c6c6;border-right:1px solid #c6c6c6;border-bottom:1px solid #c6c6c6;border-top:1px solid #c6c6c6;}
.tabContentSelected {width:680px;margin-top:-1px;float:left;font-size:12px;font-family:Arial;color:#585858;padding:10px 10px 10px 25px;border-left:1px solid #c6c6c6;border-right:1px solid #c6c6c6;border-bottom:1px solid #c6c6c6;border-top:1px solid #c6c6c6;}
.tabContentSelected2 {width:963px;margin-top:-1px;float:left;font-size:12px;font-family:Arial;color:#585858;padding:10px 10px 10px 25px;border-left:1px solid #c6c6c6;border-right:1px solid #c6c6c6;border-bottom:1px solid #c6c6c6;border-top:1px solid #c6c6c6;}
.tabContent ul{list-style-position:inside;}
.tabContentSelected ul{list-style-position:inside;}
.tabContentSelected2 ul{list-style-position:inside;}

.accTabs {width:250px;float:left;}
.accTabOn{cursor:pointer;width:123px;height:27px;padding-top:4px;background:url(/images/tabAccOn.jpg) no-repeat;float:left;position:relative;z-index:2;text-align:center;}
.accTabOff{cursor:pointer;width:123px;height:26px;padding-top:4px;background:url(/images/tabAccOff.jpg) no-repeat;float:left;position:relative;z-index:2;text-align:center;}
.tabBorderAcc{background-color:#c6c6c6;line-height:1px;height:1px;width:250px;margin-top:30px;position:relative;z-index:1;}


.productInfoRight{width:250px;float:right}
.productInfoRightTop{float:left;margin:5px 0px 49px 0px;height:390px;}
.productInfoPriceBlock{width:248px;float:left;padding-top:5px;}
.productInfoPriceBlock .priceTxt{display:block;width:152px;margin:0px 0px 0px 5px;height:18px;float:left;font-size:12px;font-family:Arial;padding:2px 0px 0px 10px;background-color:#ebebeb;border-left:1px solid #AAAAAA;border-top:1px solid #AAAAAA;border-bottom:1px solid #AAAAAA}
.productInfoPriceBlock .priceTxt1{display:block;width:152px;margin:0px 0px 0px 5px;height:18px;float:left;font-size:12px;font-family:Arial;padding:2px 0px 0px 10px;border-left:1px solid #AAAAAA;}
.productInfoPriceBlock .priceTxt2{display:block;width:152px;margin:0px 0px 0px 5px;height:24px;float:left;font-size:24px;font-weight:bold;color:#BB0000;font-family:Arial;padding:2px 0px 0px 10px;background-color:#ffffff;}
.productInfoPriceBlock .priceTxt3{display:block;width:175px;margin:0px 0px 0px 35px;height:18px;float:left;font-size:12px;font-weight:bold;color:#BB0000;font-family:Arial;padding:2px 0px 0px 10px;background-color:#ffffff;text-align:center;}
.productInfoPriceBlock .priceValue{display:block;width:74px;height:18px;float:left;font-size:12px;font-family:Arial;padding:2px 0px 0px 0px;text-decoration:line-through;background-color:#ebebeb;border-right:1px solid #AAAAAA;border-top:1px solid #AAAAAA;border-bottom:1px solid #AAAAAA}
.productInfoPriceBlock .priceValue1{display:block;width:74px;height:18px;float:left;font-size:12px;font-family:Arial;padding:2px 0px 0px 0px;border-right:1px solid #AAAAAA;}
.productInfoPriceBlock .priceValue2{display:block;width:74px;height:24px;float:left;font-size:24px;font-weight:bold;color:#BB0000;font-family:Arial;padding:2px 0px 0px 0px;background-color:#ffffff}
.productInfoPriceBlock .qty {margin-top:15px;width:248px;padding:7px 0px 0px 0px;display:block;height:31px;float:left;}
.productInfoPriceBlock .qty .qtyTxt{padding:5px 0px 0px 10px;display:block;float:left;width:50px;font-size:11px;font-weight:bold;color:#585858;font-family:Arial;}
.productInfoPriceBlock .qty input{margin:3px 10px 0px 5px;width:44px;padding:0px;display:block;float:left;}
.productInfoPriceBlock .qty img{padding:0px;margin:0px;display:block;float:left;}

.warrantyBlock{width:225px;float:left;}

.speaklive{display:none;position:absolute;margin:-25px 0px 0px -193px;width:200px;height:210px;z-index:1;background:url(/images/popup_speaklive.gif) no-repeat}
.speaklive a.close{display:block;height:15px;width:15px;margin:8px 0 0 163px;}
.speaklive a.callButton{display:block;height:24px;margin:126px 0 0 42px;width:105px;}
.freeShipping {float:left;width:248px;margin:5px 0px 10px 0px}

.warranty{width:238px;padding:0px 6px;float:left;}
.hLineW{width:200px;line-height:1px;height:1px;float:left;margin:15px 0px 15px 18px;}
.warrantyTitle{font-size:11px;font-weight:bold;color:#0b47aa;margin-bottom:10px;float:left;width:236px;display:block;}
.warrantyTitle img{vertical-align:middle;margin-right:5px;}
.warrantyCheckbox{float:left;padding:0px;margin:2px 10px 0px 0px;}
.warrantyTxt{float:left;width:211px;display:block;font-size:11px;font-weight:bold;font-family:Arial;color:#585858;margin:0px 0px 5px 0px}
.warrantyTxt span{font-size:13px;font-weight:bold;font-family:Arial;color:#BB0000;display:block}

.boundle{width:248px;border-left:1px solid #c6c6c6;border-right:1px solid #c6c6c6;border-bottom:1px solid #c6c6c6;border-top:1px solid #c6c6c6;float:left;margin-top:-1px;}
.boundle li {width:228px;padding:10px;display:block;float:left;border-bottom:1px solid #c6c6c6}
.boundle li.noBorder {border-bottom:none}
.boundle li.viewMore {width:228px;padding:5px 10px;display:block;float:left;border-bottom:none}
.boundle li img{float:left;display:block;margin-right:10px;}
.boundle li a{float:left;display:block;width:155px;font-size:11px;color:#0b47aa;font-family:Arial;text-decoration:none}
.boundle li p{float:left;display:block;font-size:16px;font-family:Arial;margin-right:10px;}
.boundle li p.price{float:left;display:block;font-size:11px;font-family:Arial;margin:5px 10px 0px 0px;color:#000000;font-weight:bold;}
.boundle li p.add{float:right;display:block;font-size:11px;font-family:Arial;margin-right:10px;color:#000000;font-weight:bold;}
.boundleHeader{padding:10px 0px 0px 10px;width:238px;height:27px;border-bottom:5px solid #fec100;background:url(/images/boundle_bg.jpg) repeat-x;font-size:12px;font-weight:bold;color:#FFFFFF}

/*-------giftcenter info page----------*/
.giftBlock{width:1000px;padding:10px 0px}
.giftBanner{width:1000px;text-align:center;}
.product_gift { float: left; width: 219px; margin:15px 6px 15px 0px;padding-bottom:5px;}
.product_giftTopTitle {width:219px;height:52px;border-top:1px solid #b27b28;border-left:1px solid #b27b28;border-right:1px solid #b27b28;border-bottom:1px solid #feb23a;background:url(/images/bgr_giftCenterProdTop.jpg) repeat-x;}
.product_giftTopTitle h3{ overflow: hidden; margin:5px 10px 0px 10px;text-align:center;line-height:12px;height:44px;}
.product_giftTopTitle h3 a { text-decoration: none; color: #000000; font-size: 12px;font-family:Arial}
.product_giftTopTitle h3 a:hover { text-decoration: underline; }
.product_giftBody {width:219px;border-bottom:1px solid #b2b2b2;border-left:1px solid #b2b2b2;border-right:1px solid #b2b2b2}
.product_giftBody .thumb{ width: 120px; height: 120px; overflow: hidden; margin:0 auto;}
.product_giftBody .showDetails{width:219px;text-align:center;}
.product_giftBody .showDetails a{font-size:12px;color:#676765}
.product_giftPriceBlock {width:209px;height:78px;margin:0px;padding:5px 5px 0px 5px;border-top:1px dotted #808080;background:url(/images/bgr_giftCenterProdBottom.jpg) repeat-x;}
.product_giftPriceBlock p{dispaly:block;text-align:center;font-size:12px;font-weight:bold;}
.product_giftPriceBlock p.eePrice{font-size:18px;color:#d78400;font-weight:bold;line-height:18px;margin-bottom:8px;}
.product_giftPriceBlock p.retailPrice{line-height:14px;}
.product_giftaddToCartBtn {width:221px;height:52px;margin-top:2px;}


/*-------guides page----------*/

.guides {width:1000px;}
.guidesBanner {width:1000px;text-align:center;margin-top:5px;}
.guidesMenu {width:173px;float:left;border:1px solid #c6c6c6;padding:5px;}
.guidesMenu ul{padding:0px;margin:0px;list-style-position: outside;list-style-type: none;}
.guidesMenu ul li{float:left;padding:4px 0px 0px 5px;margin:0px 5px 5px 0px;list-style-position: outside;list-style-type: none;height:19px;width:169px;line-height:23px;}
.guidesContent {width:700px;float:left;}
.guidesItemLi{}
.guidesItemLiSelected{background:url(/images/bgr_guidesSelected.jpg) no-repeat;}
.guidesLink {color:#000000;text-decoration:none;margin:0px;padding:0px;}
.guidesItem{display:block;float:left;width:150px;font-size:12px;font-weight:bold;line-height:12px;margin-top:2px;}
.guidesCheckbox{margin:2px 5px 0px 0px;padding:0px;display:block;float:left;width:14px;height:13px;cursor:pointer;background:url(/images/guides_checkbox.jpg) no-repeat}
.guidesCheckboxSelected{margin:0px 5px 0px 0px;padding:0px;display:block;float:left;width:14px;height:15px;cursor:pointer;background:url(/images/guides_checkboxSelected.jpg) no-repeat}


.product_gift dl { margin: 0 0 0 10px; width: 150px;float: left;}
.product_gift dl.price_total dt { float: left; margin: 0; font-size: 10px; display: inline;text-align:left;}
.product_gift dl.price_total dd { float: right; margin: 0px 0px 10px 0px; color: #ed9100; font-size: 13px; font-weight: bold; display: inline;}
.product_gift dl.price_scenario dt { float: left; margin: 0; font-size: 10px; display: inline;text-align:left;}
.product_gift dl.price_scenario dd { float: right; margin: 0;  font-size: 11px; display: inline;}



.product_gift dl.price_scenario { float: left; display: inline;}
a.btn_addtocart {  display: block; margin: 12px 0 20px 23px; float: left; display: inline;}
img.icon_freeship { margin: 2px 0 6px 10px;}

.staticSpecs td{padding:5px;}


/*---------------HELP-------------*/
.subc{font-size:11px;text-decoration:none;color:#000000}

#search-field
{
	border-radius: 5px 0px 0px 5px;
	border: 0px none;
	margin-top: 15px;
	padding: 10px;
	height: 14px;
	width: 240px;
	color: #000;
	display: inline-block;
	float: left;
	vertical-align:middle;
}

#search-button {
    background: #eeeeee url('/images/search.png') center left no-repeat;
    border: medium none;
    float: left;
    height: 34px;
    margin: 0px;
    padding: 0px;
    text-indent: -99999px;
    vertical-align: middle;
    width: 32px;
    cursor: pointer;
    border-radius: 0px 5px 5px 0px;
	display: inline-block;
	margin-top:15px;
}


.buttonItem{font-family: verdana, helvetica, arial;color: black;font-size: 8pt;}
.formSelect
{
	width:250px;
	border-color: #AAAAAA;
	color: #333;
	font-size: 8pt;
	
}

.m2over{background-color:#EEEEFF;}
.m2out{background-color:#ffffff;}
.g3{font-family: tahoma;font-size: 11px;color: #000000;font-weight:normal;padding-top:5px;}
.g3:hover{font-family: tahoma;font-size: 11px;color: #000000;font-weight:normal;padding-top:5px;}

.g{font-family: verdana, helvetica, arial;color: #000000;font-size: 8pt;border-width: 0;font-weight: normal;text-decoration: none;}
.g:active,.g:visted,.g:link{font-family: verdana, helvetica, arial;color: #000000;font-size: 8pt;border-width: 0;font-weight: normal;text-decoration: none;}
.g:hover{font-family: verdana, helvetica, arial;color: #000080;font-size: 8pt;border-width: 0;font-weight: normal;text-decoration: underline;}

.g2{font-family: verdana, helvetica, arial;color: #000000;font-size: 8pt;border-width: 0;font-weight: normal;text-decoration: none;}
.g2:active{font-family: verdana, helvetica, arial;color: #000000;font-size: 8pt;border-width: 0;font-weight: normal;text-decoration: none;}
.g2:visted{font-family: verdana, helvetica, arial;color: #000000;font-size: 8pt;border-width: 0;font-weight: normal;text-decoration: none;}
.g2:link{font-family: verdana, helvetica, arial;color: #000000;font-size: 8pt;border-width: 0;font-weight: normal;text-decoration: none;}
.g2:hover{font-family: verdana, helvetica, arial;color: #808080;font-size: 8pt;border-width: 0;font-weight: normal;text-decoration: none;}


.menuItem{font-size:12px;padding:5px;color:#ffffff;background-color:#004F9E;height:14px;}
.menuItem:active,.menuItem:visted,.menuItem:link{font-size:12px;padding:5px;color:#ffffff;background-color:#004F9E;height:14px;}
.menuItem:hover{font-size:12px;padding:5px;color:#004F9E;background-color:#fffff;height:14px;}

#catprods {
	width: 980px;
	margin:10px 0 0 0;
	padding: 10px;
	background:#f0f0f0;
	clear: both;
	float: left;
}

#catprods h1 {
	font-size: 20px;
	font-family: Arial;
	color: #333333;
	margin:10px 0 20px 20px;
	padding:0;
}

#catprods ul {
	width:100%;
	height:100%;
}

#catprods ul li {
	float:left;
	width:230px;
	margin:0 5px 20px 5px;
	padding: 10px 0;
	text-align:center;
	border:2px solid #f0f0f0;	
}

#catprods ul li:hover {
	border-color:#fff;
}

#catprods ul li a {
	text-decoration:none;
	color:#838383;
}

#catprods ul li span {
	display:block;
	margin: 0 auto;
}

#catprods ul li span.img {
	max-width:150px;
	max-height:150px;
	margin-bottom:10px;
}

#catprods ul li span.title {
	font-size: 16px;
	font-family: Arial;
	font-weight:bold;
}

#listThumbImg{max-width:150px;max-height:175px}